package it.integry.integrywmsnative.view.dialogs.exception;

import it.integry.integrywmsnative.R;
import it.integry.integrywmsnative.core.utility.UtilityResources;

public class InvalidNotesException extends Exception {

    public InvalidNotesException() {
        super(UtilityResources.getString(R.string.empty_notes_input_message));
    }

}
